<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>UnableToFetchCameraErrorsInformationErrorDescription</key>
	<string>Не удалось получить информацию об ошибках</string>
	<key>UnableToFetchOverviewInformationErrorDescription</key>
	<string>Не удалось получить общую информацию</string>
	<key>UnableToFetchShutterInformationErrorDescription</key>
	<string>Не удалось получить информацию о состоянии затвора</string>
	<key>UnableToFetchUserInformationErrorDescription</key>
	<string>Не удалось получить информацию о пользователе</string>
</dict>
</plist>
